*{margin: 0;padding: 0;box-sizing: border-box;font-family: '微软雅黑', SourceHanSansCN, SourceHanSansCN !important;}
ol, ul,li {list-style: none;}
a{text-decoration:none;/*font-family: SourceHanSansCN, SourceHanSansCN;*/font-family:'微软雅黑', SourceHanSansCN, SourceHanSansCN;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0;}
.clearfix{*zoom:1}
.fl{float:left;}
.fr{float:right;}
input,select{border: 0;outline: none;}
img{vertical-align: middle;}
.w{width: 1200px;margin: 0 auto;}

#threemenu{display:none !important;}
/*头底*/
header{background: url(/uiFramework/commonResource/zip/publicImg/publicImg/bg.jpg) no-repeat;background-size:100% 100%;}
/*.headTop {
  text-align: right;
  padding-top: 20px;
  position: relative;
  z-index: 10;
}
.headTop span{padding: 0 15px;border-right: 1px solid #fff;}*/
/*.headTop span.a_logged{display:none;}*/
/*.headTop span:last-child{border: 0;}
.headTop span a{color: #fff;font-size: 18px;}
.headTop img{vertical-align: middle;width:30px;}*/

.headTop {
    height: 35px;
	text-align: right;
    line-height: 35px;
    clear: both;
}
.headTop a {color: #000;font-size: 13px;}
.headTop span{padding: 0 15px;border-right: 1px solid #000;}
.a_logged{border-right:none !important;}
.a_logged a{
    border-right: 1px solid #000;
    padding-right: 15px;
}
#out{border:none !important;padding-left: 0 !important;}
.headTop span a:hover{
color: #0065C6;
}
.headTop a img {
	height: 17px;
    line-height: 35px;
    vertical-align: sub;
}
.datenow{
	float: left;
    font-size: 16px;
    color: #0065C6;
}


.headMid{/*display: flex;justify-content: space-between;align-items: center;padding-bottom: 22px;position: relative;*/height: 135px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.headMid img{vertical-align: middle;}
/*.headMid .logo{position: absolute;bottom: 10px;}*/
.headForm{float: right;margin-top: 8px;}
.headBot{height: 45px;line-height: 45px;background: #0065C6;}
.headBot ul{display: flex;justify-content: space-between;height: 45px;line-height: 45px;}
.headBot li{width: 16.66%;text-align: center;}
.headBot li.active{background-color: #2786E3;}
.headBot li a{font-size: 20px;color: #fff;}
.form{background-color: rgba(255,255,255,0.7);padding: 0 20px;height: 36px;width: 415px;border-radius: 20px;}
.form .text{width: 66%;color:#333333;height: 100%;background-color: transparent;border-right: 1px solid #074FA0;padding-right: 20px;font-family: SourceHanSansCN, SourceHanSansCN;color: #333333;font-size: 16px;}
.form .fr{line-height: 36px;}
.form .fr span{color: #074FA0;font-size: 16px;cursor: pointer;}
.form .fr span:last-child{margin-left:4px;}
.form .submit{background-color: transparent;cursor: pointer;color: #074FA0;font-size: 16px;}
.form img{margin-right: 10px;vertical-align: middle;}
.search-footer{display:none;}
        .headTop span.a_logged {
            position: relative;  cursor: pointer;
        }

        .holog {
            position: absolute;
            right: -20px;
            width: 100px;
            background: #fff;
            border-radius: 5px;
            top: 17px;
   			z-index: 10;
        }
        .holog {
            display: none;
        }
        .holog a {
display: block;
  padding: 5px 10px;
  border-bottom: 1px solid #eee;
  color: #333333 !important;
  font-size: 16px !important;
  text-align: center;
border-radius: 5px;
        }
        .holog a:hover {
            background: #f0f0f0;
        }
        .a_logged:hover .holog {
            display: block;
        }


/*高级搜索*/
#searchForm .search-pop{background:rgba(0,0,0,0.5);}
#searchForm .search-pop .mod{height:auto;background:#fff;}
#searchForm .search-pop .mod .group{box-shadow:none;width:100%;padding:0;padding-bottom:50px;}
#searchForm .search-pop .mod .group .submain{margin-top:0;padding-top:25px;padding-left:12px;width:1200px;}
#searchForm .search-pop .mod .group .header .container-header{height:65px;align-items: center;}
#searchForm .search-pop .mod .group .header .container-header .link{color: #333333;font-size: 20px;font-weight: 500;}
#searchForm .search-pop .mod .group .header .mask{width:22px;height:22px;background-size: 100% 100%;}
#advancedSearchDiv{background: #EEEEEE;}
#searchForm .search-pop .mod .group .submain .search-box{display:block;}
#searchForm .search-pop .mod .group .submain .search-box .container-1{margin-bottom: 5px;border:0;background: transparent;}
#searchForm .search-pop .mod .group .submain .search-box .container-2{margin-bottom: 5px;margin-top:0;border:0;background: transparent;}
#searchForm .search-pop .mod .group .submain .search-box .container-1 .meta{font-size:16px;color:#333;}
#searchForm .search-pop .mod .group .submain .search-box .container-2 .subtitle{font-size:16px;color:#333;}
#searchForm .search-pop .mod .group .submain .search-box span{display:inline-block;width: 140px;}
#searchForm .search-pop .mod .group .submain .search-box .vertical-line,#searchForm .search-pop .mod .group .submain .search-box .vertical-line-1{display:none;}
#searchForm .search-pop .mod .group .submain .search-box input{width:300px;height:32px;padding:0 5px;background:#fff;vertical-align: middle;margin-top: -6px;font-size: 16px;font-family: '微软雅黑';}
#searchForm .search-pop .mod .group .footer{margin-left:180px;background:#0065C6;font-size: 16px;border-radius:0;width:140px;height:40px;text-align:center;padding:0;align-items: center;}
#searchForm .search-pop .mod .group .row2 .search-1{margin-left:0;}
#searchForm .search-pop .search,#searchForm .search-pop .search-1{color: #333333;font-size: 16px;font-weight: 500;}
#searchForm .search-pop .wrapper{color: #333333;font-size: 16px;}
.search-pop .grid, .search-pop .container-7, .search-pop .grid-1{color: #333333;font-size: 16px;}


footer{background-color: #0065C6;}
footer img{vertical-align: middle;}
.foot1{height: 75px;line-height: 75px;border-bottom: 1px solid rgba(255,255,255,0.5);}
.foot1 .w{display: flex;justify-content: space-between;}
.foot1 span{color: #fff;font-size: 20px;}
.foot1 span a{color: #fff;font-size: 20px;margin-left: 40px;}
.foot1 .links select{height: 42px;width: 188px;text-align: center;background: rgba(255,255,255,0.2);color: #FFFFFF;font-size: 20px;margin-left: 30px;}
.foot2{display: flex;justify-content: space-between;align-items: center;color: #fff;font-size: 20px;padding: 20px 0;}
.foot2 a{color: #fff;font-size: 20px;}
.foot2_1{}
.foot2_2 a {display: block;margin-bottom: 10px;}
.foot2_2 img{margin-right: 10px;}
.foot2_3 p{margin-bottom: 10px;}
.foot2_3 img{margin-right: 10px;}
.foot2_4{display: flex;justify-content: space-between;}
.foot2_4 p {color: #FFFFFF;font-size: 20px;margin-left: 10px;}
.foot2_4 p img{display: block;height: 90px;}
.foot3{text-align: center;color: #FFFFFF;font-size: 20px;height: 55px;line-height: 55px;background-color: rgba(0,0,0,0.15);}
.foot3 .w{}
.foot3 span{display: inline-block;margin: 0 20px;}

.toTop{position: fixed;bottom: 295px;right: 10px;cursor: pointer;display:none;}
.toTop img{width: 48px;}


/*分页*/
.easysite-page-wrap{text-align:center;margin: 60px 0;}
.easysite-page-wrap a{color: #333333;font-size: 14px;height:30px;line-height:30px;padding:0 8px;display:inline-block;border:1px solid #DDDDDD;background:#fff;margin:0 5px;}
.easysite-page-wrap .pagePrev img{transform: rotate(180deg);margin-right: 6px;vertical-align: middle;}
.easysite-page-wrap .pageNext img{margin-left: 6px;vertical-align: middle;}
.easysite-page-wrap font{width:30px;height:30px;line-height:30px;text-align:center;background:#026DC6;border:1px solid #026DC6;color:#fff;font-size: 14px;display:inline-block;margin:0 5px;}
.easysite-page-wrap .pagingNormal{padding:0;width:30px;text-align:center;}
.easysite-page-wrap .total-page{color: #999999;font-size: 14px;margin-left:20px;font-weight:400;}
.easysite-page-wrap span{display:none !important;}


/*搜索联想词*/
.form #threemenu{width: 415px;left: auto;right: 0px;top:48px;padding:0;box-shadow: 0px 0px 10px 0px rgba(175, 175, 175, 0.75);}
#threemenu .list-container{padding:5px 10px;}
#threemenu .list-content{border:0;}
#threemenu .list-column-right{width:100%;padding:0;}





@media screen and (max-width: 900px) {
    .navgationDiv{display:none;}
    .w{width:95%;}
    .headTop{height:auto;}
    .headMid{flex-flow:column;}
    .logo img{width:100%;}
    .headBot li a{font-size:14px;}
    .datenow{float:none!important;text-align:left;}
    .headTop{text-align:left;}
    
    /*底部*/
    .dh-bottom[data-v-2c57ce3a]{min-width:100%!important;}
    .dh-page-con[data-v-2c57ce3a]{width:100%!important;}
    .dh-page-con .bottomClass div .rightClass[data-v-2c57ce3a]{display:none!important;}
    .show1 .swiper-slide{width:27%!important;}
    .dh-page-con .bottomClass div p a[data-v-2c57ce3a], .dh-page-con .bottomClass div p span[data-v-2c57ce3a]{display:block;height:auto!important;line-height:initial!important;}
    .dh-page-con .bottomClass div .leftClass p[data-v-2c57ce3a]{height:auto!important;line-height:initial!important;}
}